body {
	font-size: 1em;
}

hr {
	border-color: #999;
}
h1 {
	margin-bottom: 1em;
}


h3 {
	font-size: 1.6em;
	font-weight: bold;
}

h4{
	font-size: 1.4em;
	font-weight: bold;
}

.printTitle {
	display: none;
}

.site_search form{
  font-size: 1.3em;
}

.navbar-default {
	background: none;
	border: none;
}

.content ul ul, .content ol ol {
	font-size: inherit;
}

.content ul.navbar-nav li {
	margin-bottom: 0;
}

.content ul.navbar-nav li a {
	color: #555;
	margin: 0 0 .5em 0;
	padding: 0;
}

.content ul.navbar-nav li a:hover { text-decoration: underline; }

.content ul ul#subwinder {
	padding-left: 1.5em;
	list-style-type: disc;
}

.content ul ul#subwinder li {
	font-size: .8em;
	font-style: italic;
	margin: 0 0 .5em 0;
}
.content ul ul#subwinder li a {
	color: #33f;
	font-style: normal;
	text-decoration: underline;
}

.container > .row:nth-of-type(1){
	margin-top: 5em;
}

.container  .row:nth-of-type(1)  .row:nth-of-type(2){
	border-bottom: 1px solid #999;
	margin-bottom: 1em;
}

.container.text  .row:nth-of-type(1)  .row:nth-of-type(2){
	border-bottom: 0;
	margin-bottom: 1em;
}



.container  .row:nth-of-type(1)  .row:nth-of-type(2) .row{
	border-bottom: none;
	margin-bottom: 0;
}

@media (max-width: 768px) {

	.container > .row:nth-of-type(1){
		margin-top: 4em;
	}

}

.navbar-nav>li {
	float: none;
}


.navbar-nav>li>a {
    padding: .5em 0em;
	display: block;
	width: 100%;
}

.container h1 {
	font-size: 2.5em;
	margin-top: 0;
}

.container h2 {
	font-size: 2em;
}

.container .contentTop {
	padding-left: 15px;
}

.container .contentTop h2 {
	background: #337ab7;
	padding: .25em;
	color: #fff;
}

.container p {
	font-size: 1.5em;
	padding: 0 0 1.25em 0;
}



.whats_new_content .post .timestamp{
	width: 6.5%;
}

.topics .whats_new_content .whats_new_head {
	margin-top: 2em;
	padding-left: 0;
}
/*
.main_container p {
	font-size: 1.4em;
}

.main_container .topic_top {
	padding-bottom: 2em;
	border-left: 3em;
}

.main_container .topic_top p{
	font-size: 1.5em;
	line-height: 1.4em;
}

.main_container .topic_top img {
	float: right;
	width: 31%;
	margin-left: 2%;
}

.main_container .topic_list {
	display: table;
}

.main_container .topic_list p{
	font-size: 1.3em;
	margin: 0 0 1em 0;
}



.main_container .topic_list h3{
	font-size: 1.5em;
	font-weight: regular;
	letter-spacing: .025em;
	font-family: Montserrat, Arial, sans-serif;
	color: #fff;
	transform: rotate(-90deg);
	transform-origin: right top 0;
	-webkit-transform: rotate(-90deg);
    -webkit-transform-origin: right top 0;
	-ms-transform:rotate(-90deg);
	-ms-transform-origin: right top 0;
	margin-left: -33em;
	margin-top: -0.75em;
	position: absolute;
	width: 30em;
	text-align: right;
}


.main_container .topic_list h4{
	font-size: 1.4em;
	margin: 0 0 .5em 0;
	font-weight: normal;
	color: #666;
}

.main_container .topic_list div{
	display: table-row;
}

.main_container .topic_list section {
	display: table-cell;
	width: 26%;
	margin: 0 2%;
	padding: 2.5em 2% 2.5em 2%;
	border-left: 3em solid #444;
	border-right: 2em solid #fff;
	background: #ececec;
}

.main_container .topic_list section.blog .timestamp, .main_container .topic_list section.blog .snippet {
	display: none;	
}

.main_container .topic_list section.blog p.post_title{
	font-weight: normal;
}


/*
.main_container .topic_list div:nth-child(odd) section:nth-child(even) {
	background: #eef;
}

.main_container .topic_list div:nth-child(even) section:nth-child(odd) {
	background: #eef;
}*/

.main_container .topic_list section img{
	width: 100%;
	margin-bottom: 1em;
}

.main_container .topic_list section .indent h4 {
	margin-left: 1em;
	font-style: italic;
}

.main_container .gap {
	height: 3em;
}

.nav.nav-pills {
	margin-bottom: 1em;
}

.nav.nav-pills li a:hover {
	cursor: pointer;
}

.nav.navbar-nav {
	width: 100%;
	padding: .5em;
	background: #eee;
}
.sub_cats ul li.dyn_title {
    width: 103.1%;
}

.reports .row img {
	width: 100%;
}

.contractInfo {
	font-size: .85em;
	border: 1px solid #337ab7;
	padding-top: 1em;
	margin-top: 2em;
	margin-bottom: 2em;
}

.container .contentTop .contractInfo h2 {
	margin-top: 0;
	padding-left: 0;
	background: none;
	font-weight: bold;
	color: #337ab7;
}

.contractInfo p {
	padding-bottom: .5em;
}

#eval_filter .row {
	margin: 0;
}

#eval_filter .row select {
	width: 100%;
	height: 200px;
	font-size: 1.2em;
}

#eval_filter .row select option{
    white-space: normal;
    height: auto;
	padding: .25em .5em;
}

#eval_filter .row select option.subCat{
	padding-left: 1.25em;
	font-style: italic;
}

#eval_filter .row #titleBox {
	margin-left: 10px;
	margin-right: 0;
	font-size: 1.3em;
	margin-top: 1em;
	width: 65%;
}

#eval_filter #filterSubmit {
	font-size: 1.5em;
	margin: 1em 0;
}

#eval_filter .anySelect {
	font-size: 1.2em;
	margin-left: .5em;
}

#eval_filter .clearSearch {
	display: inline-block;
	font-size: 1.2em;
	margin-top: 1.25em;
}

#results table {
	font-size: 1.2em;
	width: 100%;
	border-spacing: 2px;
	border-collapse: separate;
}

#results table th { 
	text-align: center; 
	font-size: 1.2em;
	font-weight: bold;
	padding: .5em 0;
	background: #cdcdcd url("/ncee/projects/evaluation/images/bg.gif") no-repeat center right;
}

#results table th.tablesorter-headerDesc { 
	background: #ddf url("/ncee/projects/evaluation/images/desc.gif") no-repeat center right;
}
#results table th.tablesorter-headerAsc { 
	background: #ddf url("/ncee/projects/evaluation/images/asc.gif") no-repeat center right;
}


#results table tr:nth-of-type(even){ background: #f8f8f8; }
#results table tr:nth-of-type(odd){ background: #eee; }

#results table td:nth-of-type(1){ width: 20%; margin-right: 2%; text-align: center; }
#results table td:nth-of-type(2){ width: 39%; margin-right: 2%; margin-left: 2%; }
#results table td:nth-of-type(3){ width: 33%; margin-left: 2%; }

#results table td {
	vertical-align: top;
	padding: .5em .5em;
}

#results table td.title {
	width: 200px;
}

/* Homepage Modifications */
.home_carousel .caption.evals {
	left: 55em;
}

.youtubeFrame {
	position: absolute;
    width: 444px;
	height: 250px;
    top: 1.5em;
    left: 5em;
    padding: 1em;
}

.youtubeFrame .innerFrame {
	position: relative;
	width: 444px;
	height: 250px;
}

.home_carousel .caption .caption_block a.ul {
	text-decoration: underline;
}

.col-sm-9 {
	margin: 0 -15px;
}

.printButton {
	float: right;
}

.printButton.hidden {
	display: none;
}

.printButton a {
	position: absolute;
	margin-left: -20px;
}

.textButton  a {
	margin-top: 40px;
	text-align: center;
}

/* Text Output DIVs */

.printDiv {
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #666;
}

.printDiv .row{
	margin-left: 0;
	margin-right: 0;
}

.printDiv .row.contentTop {
	padding-left: 0;
}

a.printEvals {
	font-weight: bold;
	font-size: 2em;
	text-align: center;
	display: inline-block;
	margin: 10px auto;
	padding: 10px;
}

a.printEvals:hover {
	cursor: pointer;
}



/* Raw Text style */

.underOverlay {
	overflow-y: hidden;
}

.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 10000;
	background-color: #111;
	background-color: rgb(0,0,0, 0.75);
	top: 0;
	overflow-y: hidden;
}

#rawText {
	width: 850px;
	padding: 2em;
	margin: 10em auto;
	height: 450px;
	overflow-y: scroll;
	overflow-x: hidden;
	background: #fff;
}
#rawText .closeRaw {
	position: absolute;
	margin-left: 840px;
	margin-top: -20px;
	color: #fff;
	font-size: 14px;
}
#rawText h1 {
	border-top: 1px solid #333;
	padding-top: 1em;
	font-size: 2em;
}
#rawText h2 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 0;
}

#rawText p, #rawText ul li {
	font-size: 12px;
}

#rawText .printTitle {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

#rawText .selectAll {
	text-align: center;
	font-size: 14px;
	display: block;
}




@media (min-width: 1200px){
	.content > .container:nth-of-type(1){
		width: 1060px;
	}
	
}

@media screen and (max-width: 1020px), screen and (max-device-width: 1020px){
			
		
	#eval_filter .row:nth-of-type(3) .col-sm-6 {
		text-align: center;
	}
	#eval_filter .row:nth-of-type(3) .col-sm-6 h4 {
		margin-bottom: 0;
	}
	#eval_filter .row #titleBox {
		width: 90%;
		margin-top: 0;
	}

	.main_container  {
		width: 95%;
	}
	
	.jumbotron .container, .container {
		max-width: auto;
		width: 90%;
	}

	.main_container .topic_list h3{	margin-left: -32.9em;}
	
	.header .menuIcon img {
		height: .5em;
		margin-left: .5em;
	}
}

@media screen and (max-width: 850px), screen and (max-device-width: 850px){
	.main_container .topic_list h3{	margin-left: -32.5em;}
	
}

@media screen and (max-width: 610px), screen and (max-device-width: 610px){
	
	.main_container  {
		width: 100%;
	}

	div.gap {
		display: none;
	}
	
	
	.main_container .topic_top {
		padding: 0 3% 1em 3%;
	}

	.main_container .topic_top img {
		float: left;
		width: 50%;
		margin: 0 1em 0 0;
	}
	.main_container .topic_top p {
		font-size: 1.5em;
		text-align: justify;
	}
	
	.main_container .topic_list {
		display: block;
	}
	
	.main_container .topic_list div{
		display: inherit;
	}
	
	.main_container .topic_list h3{	margin-top: 0em;}
	

	.main_container .topic_list div.gap {
		display: none;
	}
	
	.main_container .topic_list section {
		display: inherit;
		width: 83%;
		margin: 0 0 2em 0;
		padding: 1em 3%;
	}


}

	

@media print {
	
	body {
		padding: 0 5%;
	}
	
	.noPrint {
		display: none;
	}
	
	.header_container, .footer_container {
		display: none;
	}
	
	.printButton {
		display: none;
	}
	
	.nav-pills {
		display: none;
	}
	
	
	.printTitle {
		display: block;
		font-size: 2em;
		font-weight: bold;
		border-bottom: 1px solid #000;
		margin-bottom: 1em;
		padding-bottom: .5em;
	}
	
	
	.tab-content>.tab-pane {
		display: block;
	}
	
	.contractInfo {
		width: 49%;
		float: left;
		margin: 0 0 20px 0;
		
	}
	
	.reports {
		width: 49%;
		float: right;
		margin: 0;
		padding-bottom: 10px;
	}

	.reports p{
		margin: 0;
		padding: 0;
	}
		
	.reports .col-sm-6 {
		float: none;
	}
	
	.reports div:nth-of-type(odd) img{
		float: left;
		width: 49%;
	}
	
	.reports div:nth-of-type(even) img{
		float: right;
		width: 49%;
		margin-top: -20px;
	}
	.reports a:nth-of-type(2) {
		display: none;
	}
	
	a[href]:after {
    content: none !important;
	clear: both;
  }
  .row a, .printDiv a {
	  color: #00f !important;
	  text-decoration: underline !important;
  }
  
	a.printEvals {
		display: none;
	}
  
  
	.printDiv {
		page-break-after: always;
		border: 0;
	}
	
}